/**
*   Since there seems to an issue with having multiple clauses in 
*   media queries (after CSS minification); mobile styles are scoped
*   by css classname
*/

/**
 * Global
 */
.mobile body {
	width: auto;
	min-width: 0;
	overflow-x: hidden;
}

.mobile .container {
	padding: 0 15px;
	width: auto;
}

.mobile .row .sidebar {
	width: 100%;
}

/* Decent shape */
.mobile .begin-journey,
.mobile .homepage-flexible-tout,
.mobile .header,
.mobile .footer {
	clear: both;
}

/* Ads */
.mobile .footer-ad,
.mobile .ad-top,
.mobile .ad-wide {
	display: none;
}

/* Comments */
.mobile .module-comments {
	display: none;
}

/**
 * Global nav
 */
.mobile-subnav-trigger { display: none; }
.mobile .mobile-subnav-trigger { display: block; }
 
 
.mobile .navigation a.join-aarp {
	display: none;
}

.mobile .nav-block.mss { display: none; }

.mobile .nav-block.search-wrap { display: none; }

.mobile .book-trip.modal-booker { display: none; }

.mobile .book-trip.modal-agency { display: none; }

.mobile .subnav .sections {
	overflow: visible;
}

.mobile .subnav .sections a {
	color: #555;
}

.mobile .subnav .sections a {
	float: none;
	display: block;
	padding: 12px 0;
	text-align: center;
	border-bottom: 1px solid #efefef;
	max-width: 100%;
	width: 100%;
}

.mobile .subnav .trips {}
.mobile .subnav .my-trips { display: block; }

.mobile .subnav .sections a:after {
	border: none;
}

.mobile .subnav div.sections {
	margin-left: 0;
	float: none;
	position: absolute;
	background: #fff;
	top: 0;
	left: -5000px;
	width: 100%;
	z-index: 101;
	border-bottom: 3px solid #efefef;
	padding-bottom: 20px;
}

.mobile .subnav div {
	float: none;
}

.mobile .travel-logo {
	width: 93px;
	height: 97px;
	background-size: 93px 97px;
	background-position: 0 -30px;
	background-repeat: no-repeat;
	z-index: 105;
}

.mobile .mobile-subnav-trigger {
	position: absolute;
	right: 20px;
	top: 25px;
	z-index: 199;
}

.mobile .subnav {
	height: 70px;
	width: 100%;
	background: transparent;
	box-shadow: none;
}

.mobile .navigation a.nav-link {
	padding: 0 15px;
}

 .mobile .nav-block.user {
 	border: none;
 	display: block;
 	height: auto;
 	padding: 0;
 }

.mobile .navigation .nav-link.login {
	padding: 0;
	background: none;
	width: auto;
}

.mobile .navigation .nav-link.reg {
	padding: 0;
	background: none;
	width: auto;
}


.mobile .navigation .nav-link.welcome:hover,
.mobile .navigation .nav-link.welcome.selected,
.mobile .navigation .nav-link.welcome {
	padding-left: 20px;
	padding-right: 26px;
	text-indent: -999em;
	background-image: url("../img/global/navbar/user-icon.imgcache.rev2026.0210.1615.png");
	background-position: 13px 17px;
}

.mobile .navigation .open-dropdown {
	padding: 0 20px;
}

.mobile .account-dropdown {
	right: 0;
}
/** 
 * TODO: figure out what BAP-holder is, this is just here temporarily 
 */
.mobile #BAP-holder {
	display: none;
}

/*
 * Modal 
 */
.mobile .modal {
	width: auto;
	margin-left: 0px;
}

.mobile .modal#modaltemplate {
	width: auto;
	left: 0;
	margin: 0;
	right: 0;
	position: absolute;
	top: 0;
}

.mobile .modal#modaltemplate .modal-header {
	padding: 0 0 10px;
}

.mobile .modal#modaltemplate .modal-header h3 {
	font-size: 35px;
}

.mobile .modal#modaltemplate .modal-body {
	padding: 5px;
	max-height: auto;
}

.mobile .modal#modaltemplate .modal-body .nav.nav-tabs {
	margin: 0 0 10px;
}

.mobile .modal#modaltemplate .modal-body #trip-edit {
	margin: 0 10px;
}

.mobile #modaltemplate input[type="text"][name="tripname"],
.mobile #modaltemplate input[type="text"][name="origin"] {
	width: 100%;
}

.mobile #trip-plan ul li,
.mobile #trip-plan ul li.map-explorer,
.mobile #trip-plan ul li.trip-itinerary,
.mobile #trip-plan ul li.trip-destination
 { display: block; width: auto; margin: 5px 0; }

/**
 * Homepage slideshow
 */
.mobile .homepage-slideshow .slide-content * {
	text-shadow: 1px 1px 10px #000;
}

.mobile .homepage-slideshow .slide-content {
	margin: auto !important;
	width: 60% !important;
	padding: 20px;
	background: rgba(0, 0, 0, .75);
	min-width: 0;
}

.mobile .homepage-slideshow .slide-content .slideshow-subtitle {
	margin-bottom: 0;
	width: 80%;
}

.mobile .homepage-slideshow .slide-content .slideshow-action {
	width: auto;
}

.mobile .homepage-slideshow .slide-content {
	background-image: none;
	margin-top: 0px;
	height: auto;
	width: auto;
	top: 60px;
}

.mobile .module-slideshow-homepage {
	height: 300px !important;
	background: none;
	min-width: 0;
	width: 100%;
	border: 0;
	margin: 0;
}


.mobile .homepage-slideshow {
	height: 100%;
	width: 100%;
	position: relative;
	text-align: center;
	display: block;
	float: none;
	margin-right: 0;
}

.mobile .homepage-slideshow .slides-container,
.mobile .homepage-slideshow .slide {
	background-size: 200% auto;
	height: 300px;
}

.mobile .homepage-slideshow h2 {
	transition: font-size 1s;
	-webkit-transition: font-size 1s;
	font-size: 20px;
	line-height: 25px;
	margin-top: 0px;
	font-weight: 200;
	width: auto;
}

.mobile .homepage-slideshow .slide-content p {
	font-size: 16px;
	margin-bottom: 0;
}

.mobile .homepage-slideshow .slide-content a {
	font-size: 12px;
}

.mobile .homepage-slideshow .credits {
	right: 5px;
	bottom: 5px;
	width: auto;
}

.mobile .homepage-slideshow .credits p {
	font-size: 10px;
	line-height: 12px;
	font-weight: 200;
}

.mobile .module-slideshow-homepage .hero-tabs {
	display: none;
}

.mobile .homepage-slideshow .slideshow-nav {
	margin-top: -9%;

}

/**
 * Flexible tout
 */
.mobile .flexible-tout {
	padding: 20px 0;
}

.mobile .flexible-tout h2 {
	line-height: 110%;
}

.mobile .flexible-tout .info {
	border-top: none;
}

.mobile .flexible-tout .info,
.mobile .flexible-tout .info h4,
.mobile .flexible-tout .info p {
	width: auto;
}

.mobile .flexible-tout .row-fluid .span4 {
	width: auto;
	margin: auto;
	border: none;
	padding: 20px 6px;
}

/**
 * Booker with touts
 */
.mobile .booker-with-touts {
	padding: 20px 0;
}

.mobile .booker-with-touts .container {
	padding: 0 5px;
}

.mobile .booker-with-touts .col {
	float: none;
}

.mobile .booker-with-touts .col-1,
.mobile .booker-with-touts .col-2 {
	border: none;
	padding-left: 0;
	padding-right: 0;
	width: auto;
	min-height: 0;
}

.mobile .booker-with-touts .tout:first-child,
.mobile body.home .booker-with-touts .tout:first-child {
	margin-right: 0;	
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #d6d6d6;
}

.mobile .booker-with-touts .tout img {
	height: auto;
	float: none;
	margin-right: 0;
	margin-bottom: 20px;
}

.mobile .booker-with-touts .tout,
.mobile body.home .booker-with-touts .tout {
	text-align: center;
	width: auto;
	display: block;
}

.mobile .booker-with-touts .tout p {
	width: 70%;
	margin: 0 auto 10px;
}

.mobile .booker-with-touts .sidebar-booker {
	border: 1px solid #e2e3de;
	padding: 5px;
	width: 272px;
}

.mobile .booker-with-touts .sidebar-booker .heading {
	padding: 8px;
	margin: 0 0 5px 0;
	position: static;
	background: #1babe2;
	width: auto;
	height: auto;
	border: none;
}

.mobile .booker-with-touts .sidebar-booker .heading h2 {
	line-height: 30px;
}

.mobile .booker-with-touts .sidebar-booker .heading p {
	position: static;
	margin: 0px;
}

.mobile .booker-with-touts .sidebar-booker .heading .phone-number {
	font-size: 18px;
}

.mobile .booker-with-touts .sidebar-booker .module-booker .search-types .checkbox {
	margin-right: 0;
}


/**
 * Begin Journey
 */
.mobile .begin-journey .letterboxed:before {
	border: none;
}

.mobile .begin-journey h2 {
	line-height: 1;
	height: auto;
}

.mobile .letterboxed span {
	display: none;
}

.mobile .begin-journey .journey-steps div.step {
	float: none;
	width: auto;
}

.mobile .begin-journey .journey-steps div.step,
.mobile .begin-journey .step-links a {
	width: auto;
	display: block;
	float: none;
}

.mobile .begin-journey .journey-steps div.step:nth-child(2) {
    display: none;
}

/**
 * Homepage flexible tout
 */
.mobile .homepage-flexible-tout .flexible-tout {
	max-width: 340px;
	margin: auto;
}

.mobile .homepage-flexible-tout .flexible-tout .frame {
	display: inline-block;
}

/**
 * Footer
 */
.mobile .footer .content {
	width: auto;
}

.mobile .footer .travel-logo {
	margin-right: 10px;
}

.mobile .footer .first-row {
	padding: 0;
}

.mobile .footer .first-row .link-column .footer-links-4,
.mobile .footer .first-row .link-column .footer-links-5,
.mobile .footer .first-row .link-column .footer-links-6
	{ display: none; }

.mobile .footer .first-row .link-column,
.mobile .footer .link-column {
	width: auto;
	padding: 6%;
}

.mobile .footer .first-row .link-column a,
.mobile .footer .link-column a {
	line-height: 1.2;
	margin-bottom: 20px;
	display: block;
}

.mobile .footer .second-row .footer-aarp-logo {
	display: block;
	text-align: left;
	margin: 0 0 0 5px;
}

.mobile .footer .second-row ul {
	display: none;
}

.mobile .footer .second-row ul li {
	
}

.mobile .beta-messaging {
	top: 0;
	width: 100%;
	min-width: 100%;
	left: 0;
}
.mobile .beta-messaging .icon {
	float: left;
	margin-left: 20px;
}
.beta-messaging .mobile-message,
.mobile .messaging,
.mobile .feedback {
	display: none;
}
.mobile .beta-messaging .mobile-message {
	display: block;
	margin-left: 75px;
	float: none;
	height: auto;
	margin-top: 14px;
	margin-right: 35px;
}
/**
 *  sidebar
 */
.mobile .sidebar .sidebar-booker {
	width: 282px;
}

.mobile .sidebar-booker {
	margin: 0 auto 30px;
}

.mobile .sidebar-booker .banner {
	background-color: #7d7a7a;
	left: 0px;
	width: auto;
	background-image: none;
	height: auto;
	padding: 3px;
	margin: 0 3px 6px;
	text-align: center;
}

.mobile .module-booker .form-body .room-details {
	width: 100%;
}

.mobile .sidebar-booker .booker-wrapper {
	padding: 0 5px 15px;
}

.mobile form.fakeForm textarea {
	width: 280px !important;
}

.mobile .newsletter {
	padding: 15px;
}

.mobile .newsletter h2 {
	padding: 0;
	margin-bottom: 5px;
	background: none;
	margin-top: 0px;
}

/**
 * Article Page
 */
 
.mobile .article-header {
	height: auto;
	border-bottom: none;
	padding-bottom: 0;
}

.mobile .article-header h1 {
	font-size: 42px;
	line-height: 100%;
	margin-bottom: 10px;
}
.mobile .article-header h2 {
    line-height: 1;
    margin-bottom: 20px;
}

.mobile .article-header .header-information {
	float: none;
}

.mobile .share-module {
	float: none;
	padding-bottom: 0;
	top: 0px;
	position: relative;
}

.mobile .share-module .export {
	float: none;
	margin-top: 20px;
	position: static;
}
.share-module .export li {
    margin-right: 20px;
    margin-left: 0;
}
.mobile .share-module .share {
	margin-left: 0;
}

.mobile .share-module .print {
	display: none;
}

.mobile .share-module .share-options {
	padding: 5px;
	bottom: -80px;
}

.mobile .frame.shadowed:before,
.mobile .frame.shadowed:after {
	display: none;
}

.mobile .span2,
.mobile .span1 {
	width: auto;
}

.mobile .article-content {
	margin-left: 5px;
}

.mobile .related-articles li {
	margin-bottom: 5px;
	float: none;
	width: auto;
	position: relative;
}

.mobile .related-articles li a:nth-child(2) {
	position: absolute;
	top: 0;
	left: 120px;
	margin-top: 5px;
}

.mobile .top-articles-destinations .nav-tabs li a {
	width: auto;
}

.mobile .top-articles-destinations .nav-tabs li:first-child a {
	width: auto;
}

.mobile .top-articles-destinations .nav-tabs li:first-child {
	width: 40%;
}

.mobile .top-articles-destinations .nav-tabs li:last-child {
	width: 60%;
}

.mobile .article p,
.mobile .article h3 {
    text-align: left;
    padding-left: 0;
}

.mobile .article-pagination {
	float: none;
}
.mobile .article-pagination ul {
	margin: 0;
}
.mobile .article-pagination ul li {
	float: none;
	display: inline-block;
	margin-bottom: 10px;
}


/* article slide show */

.mobile .article-slideshow {
	width: auto;
	height: auto;
	max-width: 1024px;
}

.mobile .article-slideshow .slide:first-child {
	border-top: none;
    padding-top: 0;
}

.mobile .article-slideshow .main-slideshow img {
	width: 100%;
	height: auto;
	float: none;
}

.mobile .article-slideshow .info {
	width: auto;
	float: none;
	padding: 15px 15px 25px 15px;
	max-height: none !important;
	overflow: auto;
	height: auto;
}

.mobile .article-slideshow .next {
	right: 0;
}

.mobile .dot-nav-positioner {
	display: none !important;
}

.mobile .article-slideshow .slide-counter {
	right: 47%;
}

.mobile .main-slideshow {
}

.mobile .article-slideshow .slides-container {
	height: auto;
}

.mobile .article-slideshow .slide {
	position: inherit;
}

.mobile .article-slideshow .member-discount-container {
	width: auto;
	height: auto;
	margin-top: 0;
	padding: 35px 25px 15px 40px;
	float: none;
	border-right: none;
}

.mobile .slideshow-end-state {
	position: inherit;
}

.mobile .article-slideshow .replay-slideshow {
	padding-top: 10px;
	padding-bottom: 0;
	float: none;
	margin-top: -40px;
	margin-left: 60px;
}

.mobile .article-slideshow .top-list {
	background-color: none;
}

.mobile .article-slideshow .top-list {
	background: none;
	width: auto; 
	float: none;
	clear: both;
}

.mobile .article-slideshow .top-list li{
	border-bottom: none; 
}

.mobile .article-slideshow.shadowed {
	background: none;
}

/*768px and smaller, tablet portrait*/
@media (max-width: 48.000em) {
	.mobile .slideshow-nav {
		width: 48px;
		height: 96px;
		background-size: 100% 200%;
		top: 30%;
	}
	
	.mobile .slideshow-nav:hover {
		background-position: 0 -96px;
	}
	
	.mobile .article-slideshow .slide-counter {
		right: 45%;
	}

}

/*544px and phone large size*/
@media (max-width: 34.000em) {
	
	/*move info area under image for the article slideshow end slide on smaller screens*/
	.mobile .article-slideshow .member-discount-container .member-discount-info {
		width: 230px;
		margin-top: 20px;
		display: block;
		margin-bottom: 0px;
		clear: both;
		margin-left: 0;
	}
	
}
		
/*479px and smaller, phone*/
@media (max-width: 29.938em) {
	.mobile .slideshow-nav {
		width: 36px;
		height: 73px;
		background-size: 100% 200%;
		top: 20%;
	}
	
	.mobile .slideshow-nav:hover {
		background-position: 0 0px;
	}
	
	.mobile .article-slideshow .slide-counter {
		right: 42%;
	}
	
}

/*END article slide show*/

/**
 * Destination Page
 */
 .mobile .destinationHeader {
 	width: auto;
 	margin-bottom: 0;
 }
 
.mobile .destinationHeader h1 {
	line-height: 1.0em;
	font-weight: 200;
	font-size: 36px;
	display: block;
	vertical-align: middle;
	margin: 0 5px 5px;
	min-width: auto;
	max-width: auto;
}
 
 .mobile .shareModule { display: none; }
 
 .mobile .destination-main { width: auto; }
 
 .mobile .destination-nav-wrapper {
 	width: auto;
	display: block;
	text-align: center;
 }

/* ____________________ */
 
 .mobile .mobile-welcome {
 	display: none;
 	
 	padding: 10px 5px;
 	margin: 0 0 10px;
 	border: 1px solid #ddd;
 	border-width: 1px 0;
 	text-transform: uppercase;
 	text-align: left;
 }
 
.mobile .mobile-welcome .nav-link.welcome {
	margin-right: 10px;
	font-size: 13px;
	font-weight: bold;
	color: #000;
}
.mobile .mobile-welcome .nav-link.welcome span { padding-left: 4px; }

.mobile .mobile-welcome .my-trips { font-size: 11px; text-decoration: underline; }

.mobile .mobile-welcome .my-trips .number {
	display: inline-block;
	vertical-align: middle;
	width: 22px; height: 22px;
	margin: 0 4px 0 0;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 22px;

	background: #40c9f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #40c9f6 0%, #02a0d4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#40c9f6), color-stop(100%,#02a0d4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #40c9f6 0%,#02a0d4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #40c9f6 0%,#02a0d4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #40c9f6 0%,#02a0d4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #40c9f6 0%,#02a0d4 100%); /* W3C */
}

#r4gbadgetarget { display: none; }

/* ____________________ */

.mobile .destination-content-wrapper { width: auto; }

.mobile .module-slideshow-destination .block-fp {
	display: block;
	width: auto;
	vertical-align: top;
	position: relative;
	margin: 10px;
}

/* Larger Phones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 480px) 
and (max-device-width : 768px) {
	.mobile .module-slideshow-destination .block-fp {
		width: 215px;
		display: inline-block;
	}
}


.mobile .slideshowDestination h2 {
	display: none;
}
 
.mobile .destination-slideshow h2 {
	padding: 0 48px;
	line-height: 40px;
	font-size: 35px;
    line-height: 50px;
    margin-top: -25px;
    transition: font-size 1s;
    -webkit-transition: font-size 1s; /* Safari */
    transition: line-height .5s;
    -webkit-transition: line-height .5s; /* Safari */
}

.mobile .destination-slideshow .previous,
.mobile .destination-slideshow .next {
	background-size: 100% auto;
	width: 40px;
	height: 80px;
	margin-top: -40px;
}

.mobile .destination-slideshow .dot-nav-positioner {
	display: none;
}

.mobile .destination h2 {
	line-height: 120%;
	width: auto;
	height: auto;
	font-size: 30px;
}

.mobile .destination-slideshow-small .credits p {
	padding: 5px 10px;
	font-size: 11px;
}

.mobile .destination-dashboard .affix,
.destination-dashboard .affix-bottom {
	position: static;
}

.mobile .destination-dashboard .info-bar .span {
	float: none;
	width: 100%;
	border-bottom: 1px dashed #cccccc;
	border-right: none;
}

.mobile .destination-dashboard .info-bar .span>ul {
	padding: 10px;
}

.mobile .discount-dropdown,
.mobile .discount-dropdown.down {
	top: 0px;
	left: 5%;
	width: 90%;
	bottom: auto;
}

.mobile .sublinks-bar {
	display: none;
}

.mobile .letterboxed:before,
.mobile .letterboxed:after {
	display: none;
}

.mobile .discover {
	display: none;
}

.mobile .discover .letterboxed .icon.line-through:before,
.mobile .discover .letterboxed .icon.line-through:after {
	display: none;
}

.mobile .module-intro {
	padding-top: 20px;
}

.mobile .module-intro p {
	width: auto;
	line-height: 160%;
	font-size: 16px;
}

.mobile .destination a.explore-link {
	display: none;
}

.mobile .module-slideshow-destination-small {
	padding-top: 20px;
	padding-bottom: 20px;
}

.mobile .destination-slideshow-small {
	width: auto;
	height: auto;
	margin-top: 5px;
}

.mobile .destination-slideshow-small .slides-container {
	height: auto;
	padding: 0 10px;
}

.mobile .destination-slideshow-small .main-slideshow {
	position: static;
}

.mobile .destination-slideshow-small .slide {
	position: static;
	width: auto;
	display: block;
	margin-bottom: 10px;
	margin-bottom: 10px;
	border: 1px solid #dfdfdf;
	padding: 5px;
	background-color: white;
}

.mobile .destination-slideshow-small .info {
	float: none;
	width: auto;
	height: auto;
	padding: 10px;
	text-align: left;
}

.mobile .destination-slideshow-small .info.shadowed {
	margin: 0;
}

.mobile .destination-slideshow-small .main-slideshow .image {
	position: relative;
}

.mobile .destination-slideshow-small .main-slideshow img {
	width: auto;
	height: auto;
	float: none;
	border: none;
}

.mobile .destination-slideshow-small .title {
	max-width: none;
	margin-bottom: 3px;
	text-align: left;
}

.mobile .destination-slideshow-small .title:after {
	display: none;
}

.mobile .destination-slideshow-small .summary {
	line-height: 140%;
}

.mobile .destination-slideshow-small .btn {
	position: relative;
	bottom: auto;
	left: auto;
	margin-left: 0;
}

.mobile .destination-slideshow-small .slide-counter,
.mobile .destination-slideshow-small .slideshow-nav.previous,
.mobile .destination-slideshow-small .slideshow-nav.next,
.mobile .destination-slideshow-small .dot-nav-positioner {
	display: none;
}
.mobile .slideshow-destination-simple-no-slides {
	padding-bottom: 0px;
}

.mobile .destination-slideshow-small .credits {
	right: 0px;
	bottom: 0px;
}

.mobile .destination-slideshow-small .slide .samantha-brown {
	display: none;
}

.mobile .slideshow-destination-simple h1 {
	border: none;
	margin: 10px 10px 20px;
	position: static;
}

.mobile .slideshow-destination-simple h1 span {
	background: none;
	position: static;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 1;
	color: #231f20;
	padding: 0;
	font-weight: 800;
}

.mobile .discover .destination-map {
	width: auto;
	height: auto;
}

.mobile .discover .destination-map:before,
.mobile .discover .destination-map:after {
	display: none;
}

.mobile .discover .discover-thumb {
	display: none;
}

.mobile .discover .destination-map-inner {
	width: auto;
	position: static;
	margin-left: 0;
	height: auto !important;
	padding-bottom: 20px;
	background: rgba(255, 255, 255, 0.8);
}

.mobile .discover .destination-map-inner:before,
.mobile .discover .destination-map-inner:after {
	display: none;
}

.mobile .discover .discover-steps {
	width: auto;
}

.mobile .discover .discover-steps div {
	float: none;
	width: auto;
	margin: 0;
}

.mobile .discover .discover-steps div:nth-child(2):before,
.mobile .discover .discover-steps div:nth-child(2):after {
	display: none;
}

.mobile .discover .btn {
	position: static;
	left: 0%;
	margin-left: 0;
	width: auto;
}

.mobile .destination-comments-container {
	display: none;
}

.mobile .recommended-destinations {
	padding: 20px 0;
}

.mobile .recommended-destinations h2 {
	height: auto;
}

.mobile .recommended-destinations .row-fluid [class*="span"]:first-child {
	margin-left: auto;
}

.mobile .recommended-destinations .row-fluid .span4 {
	width: auto;
	margin: 0 auto 15px auto;
	float: none;
	display: block;
}

.mobile .recommended-destinations h2 .line-through-text:before,
.mobile .recommended-destinations h2 .line-through-text:after {
	display: none;
}

.mobile .recommended-destinations .destination-thumbnail {
	margin: auto;
	display: block;
	max-width: 319px;
}

.mobile .recommended-destinations .destination-thumbnail img {
	width: 100%;
}

/*Fodor weekend getaway destination grid, mobile css*/

.mobile .weekendGetawayDestinationGrid ul.gridBox-list li.box img {
	height: auto;
}

/*479px and smaller, phone*/
@media (max-width: 29.938em) {
	.mobile .weekendGetawayDestinationGrid ul.gridBox-list li.box a span {	
		margin-top: -42px;
	}
	
	.mobile .weekendGetawayDestinationGrid ul.gridBox-list li.box.filler a span {	
		margin-top: 0;
	}
}

/*end fodors*/

.mobile .joinAARPContainer { display: none; }



/*_______ Article Landing Page ______*/
.mobile .article-landing {
	background: none;
}

.mobile .article-landing .centered-page-header,
.mobile .article-landing .slideshowPromo
	{ display: none; }
	
.mobile .article-landing .span2,
.mobile .article-landing .span1 {
	width: 100%;
}

.mobile .article-landing .highlights a {
	display: block;
}
	
.mobile .article-landing h3.line-through,
.curated-articles h3,
.curated-articles h3 a 
{
	text-align: left;
	font-family: 'proxima nova',sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 24px;
	margin: 0;
	text-transform: uppercase;
}
.mobile .article-landing .line-through:before {
	float: none;
	display: none;
}
.mobile .article-landing .line-through:after {
	float: none;
	display: none;
}

.mobile .article-landing .highlights li {
	width: 100%;
	padding: 0 0 20px;
	margin: 0 0 20px;
}

.mobile .article-landing .frame {
	border: 5px solid white;
	box-shadow: 0px 0px 1px 1px #e6e6e6;
	border-radius: 3px;
	margin: 2px;
}
.mobile .article-landing .highlights img {
	float: none;
	height: auto;
	width: 100%;
	display: block;
}

.mobile .article-landing .highlights-inner div {
	float: none;
	width: 100%;
	padding: 0 7px;
}

.mobile .article-landing .highlights .title {
	font-size: 16px;
	padding: 2px 0 8px;
	display: block;
}


.mobile .article-landing .curated-articles {
	float: none;
	width: 100%;
}

.mobile .article-landing .curated-articles h3 {
	text-align: left;
	font-family: 'proxima nova',sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 24px;
	margin: 0;
	text-transform: uppercase;
}

.mobile .article-landing .advertiseSmall,
.mobile .article-landing .advertiseTall
	{ text-align: center; }
	
/* ______________ */
.mobile .article-landing .top-articles-destinations .nav-tabs li a {
	padding: 15px 0 11px;
}

.mobile .article-landing .top-articles-destinations .nav-tabs div {
	padding-left: 0;
	left: 0;
}
.mobile .article-landing .top-articles-destinations .category {
	display: inline;
	font-size: 13px;
	font-family: 'proxima nova';
	font-style: normal;
	font-weight: 800;
	margin-top: 0;
	position: relative;
	left: 0;
	text-transform: uppercase;
}

/* ______________ */
.mobile-article-menu {
	text-align: center;
	border: 1px solid #dadada;
	border-radius: 3px;
	padding: 5px;
	cursor: pointer;
}

.mobile-article-menu h6 {
	padding: 0;
	margin: 0;
}

.mobile-article-dropdown {
	display: none;
	width: 100%;
	background: #fff;
	padding: 20px 0;
	margin-top: 10px;
}

.mobile-article-dropdown a {
	display: block;
	margin: 0 0 5px;
}

/* Misc */
.mobile .sidebar .section {
	text-align: center;
	margin: 0 auto;
	margin-bottom: 20px;
}
.mobile .article-landing .joinAARPContainer { display: block; }
.mobile .article-landing .join-aarp-module { text-align: center; }
	
.mobile .article-landing .quickTakes { text-align: center; }

.mobile .article-landing .newsletter input[type="text"] {
	display: block;
	margin: 0 auto 15px;
}

.mobile .article-landing .contentSource { text-align: center; }

.mobile .GoogleActiveViewClass > div > div { margin: 0 auto; }

.mobile .article-landing .sidebar .sidebar-booker { width: 100%; }
.mobile .article-landing .sidebar-booker .packages,
.mobile .article-landing .sidebar-booker .other
	{ width: 50%; }
	
.mobile .span2 .member-discounts {
	float: none;
	margin: 10px auto 20px;
}

.mobile .advertiseTall { display: none; }

.mobile .sidebar .member-discounts {
	width: 200px;
	margin: 0 auto;
}